PRODUCT_NAME=edma3-lld-bios6
TITLE=Texas Instruments Platform Support
VERSION=02.11.06.01
URL=http://www.ti.com/lsds/ti/tools-software/sw_portal.page?DCMP=SW-Portal-TIcom&HQS=software

.prod_links:
	$(call add-divider,"EDMA3-LLD-BIOS6 02.11.06.01")
	$(call add-link,"release_notes_edma3_lld.html","Release notes","EDMA3 LLD release notes")
	$(call add-tspa-link,"edma3_lld_02_11_06_01.tar.gz","EDMA3 LLD 02.11.06.01 Tar Ball","EDMA3 LLD 02.11.06.01 Installer")
